[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRNotifySink

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3007

`type ISRNotifySink = interface(IUnknown)`
`function AttribChanged();`
`function Interference();`
`function Sound();`
`function UtteranceBegin();`
`function UtteranceEnd();`
`function VUMeter();`
`end;`

## Inheritance

`ISRNotifySink`
`IUnknown`
?